/** Shopify CDN: Minification failed

Line 19:9 Expected identifier but found whitespace
Line 19:11 Unexpected "{"
Line 19:20 Expected ":"
Line 19:49 Expected ":"
Line 23:11 Expected identifier but found whitespace
Line 23:13 Unexpected "{"
Line 23:22 Expected ":"
Line 23:50 Expected ":"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:spacer (INDEX:97) */
.section-spacer {
  height: {{ section.settings.desktop_height }}px;
}
@media screen and (max-width: 749px) {
  .section-spacer {
    height: {{ section.settings.mobile_height }}px;
  }
}
/* END_SECTION:spacer */